import request from '@/utils/request'
//获取功能里settings的数据
export function  findbyTreeData( id ) {
  return request({
    url: `/csc-szls-system-manage/basicsDepot/authority/getAll?depotId=${id}`,
    method: 'get',
    
  })
}
//获取layout 右侧推拉的settings的数据
export function  findbyTreeDatac( id ) {
  return request({
    url: `/csc-szls-system-manage/basicsDepot/authority/getAllC?depotId=${id}`,
    method: 'get',
    
  })
}
//获取layout 右侧推拉的settings的数据
export function  getleftdata( data ) {
  return request({
    url: `/csc-szls-system-manage/basicsWarehouse/authority/getPercent`,
    // url: `/csc-szls-system-manage/basicsWarehouse/authority/getPercent?depotId=${depotId}&warehouseStatus=${warehouseStatus}`,
    method: 'post',
    data : data
  })
}
